body {
    background-color: #f4f9ff;
}

.arctive {
    height: 140px;
    background-color: #fff;
    box-shadow: 0 0 5px #ddd;
}

.arctive .header {
    top: 35px;
}

.mnav {
    color: #4d4d4d;
    padding: 40px 0;
    font-size: 20px;
    font-weight: lighter;
}

.mnav a {
    color: #4d4d4d;
}

.mnav span {
    color: #999999;
}

.acontent {
    background-color: #ffffff;
    box-shadow: 0 0 5px #ddd;
    min-height: 600px;
    border-radius: 15px;
}

.acontent .atitle {
    padding: 40px;
    text-align: center;
}

.acontent .atitle h1 {
    line-height: 52px;
}

.acontent .ainfo {
    color: #ccc;
    font-size: 18px;
    text-align: center;
    font-weight: lighter;
}

.acontent .ainfo * {
    vertical-align: middle;
    display: inline-block;
}

.acontent .atext {
    padding: 60px;
    font-size: 20px;
    line-height: 42px;
}